# _MachinePumpSort
Input Object

## Fields

## #

description

SortDirection

externalId

SortDirection

isActive

SortDirection

location_3dmr

SortDirection

location_3dn

SortDirection

name

SortDirection

pnid_file

SortDirection

pressure_ts

SortDirection

production_ts

SortDirection

state

SortDirection

weight

SortDirection

## Usages

## #

#### References

#### #

- Argument sort of field listMachinePump from type Query

Previous

_MachinePumpEdge

Next

_MovieAggregateEdge